Subject: Re: [PATCH 00/34] Teach the sequencer to act as rebase -i's backend

From: Dennis Kaarsemaker <[email-masked]>
Date: Wed, 31 Aug 2016 20:39:33 +0200

On wo, 2016-08-31 at 10:53 +0200, Johannes Schindelin wrote:
> This marks the count down to '3': two more patch series after this
> (really tiny ones) and we have a faster rebase -i.

I got to 16/34 (and skipped 07/34), will continue tomorrow. I hope the
comments are useful.

D.